.stats-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 40px;
}

.stats-container h5.stat-number {
    font-size: 44px;
    line-height: 38px;
}

.stats {
    padding: 19px 0 15px 0;
}

.stats p.stat-title {
    margin: 0 0;
    font-size: 14px;
}

.case-studies {
    padding: 58px 0;
    position: relative;
}

.case-studies h2 {
    margin-bottom: 67px;
}

.case-studies-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 26px;
    column-gap: 28px;
}

.single-case-study {
    border-radius: 4px;
    border: 0.5px solid var(--grey2);
    background: var(--white);
    box-shadow: 0 1px 14px 0 rgba(26, 26, 26, 0.06);
    text-align: center;
    position: relative;
    overflow: hidden;
    transition: all .4s ease-in-out;
}

.single-case-study:hover {
    /* background: var(--yellow); */
    box-shadow: 7px 4px 7px 2px rgba(255, 242, 0, 0.06);
}

.single-case-study img {
    height: 209px;
    object-fit: cover;
    width: 100%;
    transition: all .3s ease-in-out;
}

.single-case-study img:hover {
    transform: scale(1.1);
}

.single-case-study h3 {
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 0;
}

.single-case-study .single-case-wrap {
    padding: 20px 30px 34px 30px;
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.single-case-study .single-case-wrap p {
    margin: 0;
}

.single-case-study .single-case-wrap p.keywords {
    margin: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px;
}

.single-case-study .single-case-wrap .keywords span {
    border-radius: 6px;
    border: 0.25px solid var(--black);
    background: rgba(255, 237, 102, 0.40);
    font-size: 14px;
    padding: 4px 10px;
}

.single-case-study .stat-list {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: center;
}

.single-case-study .stat-list .stat-item {
    border-radius: 4px;
    background: rgba(249, 250, 251, 0.90);
    padding: 8px;
    width: 31.33%;
    transition: all .3s ease-in-out;
}

/* .single-case-study:hover .stat-list .stat-item {
    background: var(--yellow2);
} */


.single-case-study .stat-list .stat-item h4 {
    font-size: 30px;
    margin-bottom: 0;
}

.single-case-study .stat-list .stat-item p {
    font-size: 14px;
    line-height: 20px;
}

.single-case-study .single-case-wrap a.btn-yellow {
    border-color: var(--black);
}

.p6 {
    left: -200px;
    top: 500px;
    animation: p6Move 50s linear infinite;
    height: 400px;
    width: 400px;
    position: absolute;
}

@keyframes p6Move {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-100px);
    }

    100% {
        transform: translateY(0);
    }
}

.p7,
.p7-a {
    position: absolute;
    bottom: 75px;
    left: -20px;
    animation: p7Move 50s linear infinite;
}

.p7-a {
    right: -20px;
    top: 50%;
    left: auto;
    animation: p7Move 50s linear infinite;
}

@keyframes p7Move {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-100px);
    }

    100% {
        transform: translateY(0);
    }
}

@media(max-width:1399px) {
    .single-case-study .stat-list .stat-item {
        width: 22%;
    }

    .single-case-study .stat-list .stat-item h4 {
        font-size: 20px;
    }

    .single-case-study .stat-list .stat-item p {
        font-size: 14px;
        line-height: 16px;
    }

    .single-case-study h3 {
        font-size: 30px;
        line-height: 32px;
    }
}

@media(max-width:992px) {

    .p6,
    .p7,
    .p7-a {
        display: none;
    }

    .stats-container {
        gap: 20px;
        flex-wrap: wrap;
        text-align: center;
    }

    .single-case-study .single-case-wrap {
        padding: 20px 10px 25px 10px;
        gap: 15px;
    }

    .stats-container h5.stat-number {
        font-size: 34px;
        line-height: 34px;
    }

    .case-studies h2 {
        margin-bottom: 37px;
    }

    .case-studies-wrap {
        grid-template-columns: repeat(1, 1fr);
    }

    .single-case-study .stat-list .stat-item {
        width: auto;
    }
}

@media(max-width:767px) {
    .stats-container {
        gap: 40px;
        row-gap: 30px;
    }

    .stats-container h5.stat-number {
        font-size: 30px;
        line-height: 26px;
    }
}